Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

What is the status of the .net 3.5 SP1 problem?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    What is the status of the .net 3.5 SP1 problem?

    It looks like it has been about 6 weeks since this problem was originally discovered.

    I'm assuming version 6.5.1000.6 did not fix it?

    What are the symptoms of the problem?

    Which .net versions and service packs work and which .net version and service packs dont work?

    thanks,
    shawnj

    #2
    .NET 3.5 SP1 is not compatible yet. Announcements will be made when appropriate.

    Yes, 6.5.1000.6 does not allow for SP1 to be installed.

    I do not know the exact details, but it is not compatible.

    Only .NET 3.5 SP1 does not work.
    Josh P.NinjaTrader Customer Service

    Comment


      #3
      Net 3.5.1 Problem Update

      I am trying to learn C# at a deeper level. The book and class I am using require that I download Visual C# 2008 Express Edition. When I do that, dot Net 3.5 is automatically included in the installation. I want to learn the material in the class, but I don't want to screw up my installation of NinjaTrader. Any idea when this problem will be resolved? I can still quit the class since it is an online class but only till the end of the week. I don't suppose this issue will be resolved by then?
      DaveN

      Comment


        #4
        daven.

        The problem is not with .NET 3.5, the problem is with the SP1 for .NET 3.5.

        Does Visual C# 2008 Express force the SP1 install?
        mrlogik
        NinjaTrader Ecosystem Vendor - Purelogik Trading

        Comment


          #5
          Visual C#2008 Express Edition

          I am unable to find any download at Microsoft for the 2008 Visual C# 2008 Express Edition that does not include the dotnet 3.5 SP1. It is bundled in with the download. So, how long do I have to wait? Shall I drop my class?
          DaveN

          Comment


            #6
            You still could try uninstalling .NET 3.5 SP1 and installing .NET 3.5 as per here: http://blogs.msdn.com/astebner/archi...1/8803442.aspx

            Comment


              #7
              Please see post #7 here: http://www.ninjatrader-support.com/v...5392#post55392

              Comment


                #8
                Just want to make sure - This .net 3.5 SP1 problem was fixed in NT version 6.5.1000.7 right? It is now safe to load .net 3.5 SP1 ?

                Comment


                  #9
                  >> It is now safe to load .net 3.5 SP1 ?
                  Yes, it is.

                  Comment

                  Latest Posts

                  Collapse

                  Topics Statistics Last Post
                  Started by dltxpro, Today, 02:45 PM
                  1 response
                  22 views
                  0 likes
                  Last Post Emma1
                  by Emma1
                   
                  Started by fscabrera03, 04-25-2021, 05:56 PM
                  10 responses
                  471 views
                  0 likes
                  Last Post bobperez  
                  Started by AgriTrdr, 05-23-2024, 01:51 PM
                  10 responses
                  34 views
                  0 likes
                  Last Post bobperez  
                  Started by Mr Bread, Today, 02:06 PM
                  0 responses
                  7 views
                  0 likes
                  Last Post Mr Bread  
                  Started by Diane1202, Today, 02:02 PM
                  0 responses
                  12 views
                  0 likes
                  Last Post Diane1202  
                  Working...
                  X